body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
}

table {
	color:#000000;
}

input,select,textarea {

}

#leftNav {
	
}
.searchEngine{
	width:100%;
}

div#content{
	margin:0 auto;
	width:693px;
	background-color: #ffffff;
}
#header{
	display:block;
	width: 693px;
	background-image:url('/custom/[CLIENT_ID]/images/background-head.gif');
	background-repeat:repeat-x;
	margin:5px 0px 20px 0px;
	height:90px;
}
#mainMenu{
	width: 693px;
	margin:0px 0px 0px 0px;
	border-bottom:1px solid #a2c4e9;
}
#MainBody{
	margin:0px 0px 0px 0px;
	width: 693px;
}



#navigation {
	color:#000000;				/* Client-specific */
	font-family: Tahoma;
	font-size:10px;
	font-weight: bold;
	list-style:none;
	width:190px;
	padding:5px;
}

#navigation a {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	color:#FFFFFF;				/* Client-specific */
	border: 1px solid #FFFFFF;	/* Client-specific */
	display:block;
	padding:4px 0px 4px 0px;
	text-align:center;
	background-color:#6A6A6A; 	/* Client-specific */
}

#navigation a:hover {
	text-decoration: none;
	color:#000000;				/* Client-specific */
	background-color:#6A6A6A;	/* Client-specific */
} 

#navigation td{
	padding-top:5px;
}



.otherTitle {
	color:#d31245;
	font-size: 15px;
	font-weight: bold;
	padding-bottom:10px;
}

.gap {
	padding: 5px 10px 5px 10px;
}

.sections {
	font-weight:bold;
	font-size:12px;
	color:#76C01D;
	font-weight:bold;
	border-bottom:1px dotted black;
}

h1,h2,h3,h4{
	color:#000066;
}

.FormTable  {
	color:black;
}
.formHeader {
	color: #4B4B4B;
	background:#FFFFFF;
	font-size:12px;
}
.formTitle, .headings1 {
	color:#05173D;
	font-size: 14px;
	font-weight: bold;
	/*background-color:#6A6A6A;*/ 	/* Client-specific */
	/*border:1px solid #000066;*/
}
.FormLineColoured {
	background-color:#666666;
}
.FormLineWhite {
	background-color:#FFFFFF;
}
.FormTrOdd {
	background-color:#FFF9F2;
}
.FormTrEven {
	background-color:#FFE8C9;
}

.button {
	background-color:#07163D;	/* Client-specific */
	color:#ffffff;
	font-weight:bold;
	border: 1px solid #07163D;
}

.formInfo {
	background-color:#ECECEC;
	font-weight:bold;
}
A:link {
	
}
A:visited {
	
}
A:hover {
	
}
A:active {
	
}
.pageTitle {
	color: #05173D; /**/
	font-style:italic;
	font-size: 14pt;
	font-weight: bold;
}
.tableHeader {
	background-color:#CCCCCC;
	color:white;
	font-weight:bold;
	border-top:1px solid black;
}

.tableFooter {
}

.jobHeader, .applicationHeader {
	color:#000000;
	font-size: 12px;
	font-weight: bold;
	border:1px solid #6A6A6A;
	background-color: #bbb;
}

.applicationHeader a:link, .applicationHeader a:visited, .applicationHeader a:active {

}
.applicationHeader a:hover {
	
}
.jobDetails{
	width:100%;
}
.jobSearchResult{
	width:100%;
}
.jobBG {
	background-color:white;
}

.jobLabel {
	background-color:#07163D; /* Client-specific */
	padding:4px;
	color:#ffffff;
	border:1px solid #ffffff;
}
.jobDetailsBody{
	width:100%;
	border:1px solid #6A6A6A;
	background-color:#fff;

}
.detailsHeader {
	background-color:#ebebeb;
	color:#000066;
	font-size:20px;
	font-weight:bold;
	text-align:center;
}

.detailsBG {
	background-color:white;
}
.field {
	color:black;
	background-color:white;
	border:1px solid #A5ACB2;
}

.note {
	color:#4B4B4B;
	font-family: Arial;
	font-size: 8.5pt;
	font-weight: bold;
}
.noteTitle {
	color:#4D5053;
	font-size:11px;
	border-bottom:2px solid #CCCCCC;
}
.bottomLine {
	border-bottom:1px solid #CCCCCC;
}
.slimLine {
	border-bottom:1px solid #CCCCCC;
}
.formLabel {
	font-size:11px;
}
.formField {
font-size:11px;
}
.searchLabel {

}
.searchField {
	color:black;
	
}
.required {
	color:#000000;
	font-size: 8.5pt;
	font-weight: bold;
}
hr {
	color:#cccccc;
	background-color:#cccccc;
	height:1px;
	border:0px;
}
.checkRadio, checkRadioFields {
	border:0px solid none;
}
.requiredField {
	background-color:#EEEEEE;
}
.bulletPoint {
	font-size:14px;
	font-weight:bold;
}

/* MY | 11/11/2009 | change color from #7ca42d to #05173D */
th{
	background-color:#ececec;
	border:1px solid #a3c5e9;
	padding:5px;
	color:#05173D;
	text-align:left;
	font-size:14px;
}

.offlineQuestionNumber{
	background-color:#ececec;
	padding:5px;
	font-weight:bold;
}
.actionButton{
	width: 159px;
	height: 20px;
	background-color: #07163D;
	color: white;
	text-align:center;
	float: left;
	margin-left: 10px;
	padding-top: 4px;
	font-weight:bold;
}
.actionButton:hover{
	width: 159px;
	height: 20px;
	background-color: #07163D;
	color: white;
	text-align:center;
	float: left;
	margin-left: 10px;
	padding-top: 4px;
	font-weight:bold;
}
/*.detailsHeader,.jobHeader {
	font-weight:bold !important; 
	font-size:16px !important; 
	background-color:#07163D; !important; 
	color:#FFFFFF !important; 
	padding:0px !important; 
}
 */
/* General body text and link properties */
a:link { color: #1482FE; text-decoration: none;}
a:visited { text-decoration: none; color: #1482FE;}
a:hover { color: #1482FE; text-decoration: underline; }l
a:active { color: #1482FE; text-decoration: none; }

H1 { background-color: transparent; color: #05173D; text-decoration: none; font-weight: bold; font-style: italic; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18pt }
H2 { background-color: transparent; color: #181A1D; text-decoration: none; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13pt }
H3 { background-color: transparent; color: #181A1D; text-decoration: none; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px }
H4 { background-color: transparent; color: #181A1D; text-decoration: none;  font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px }

.LVL1menu { color: #000000; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold;}
.LVL1menu:link { color: #000000; text-decoration: none}
.LVL1menu:visited { color: #000000; text-decoration: none}
.LVL1menu:hover { color: #D51010; text-decoration: none}

.LVL1menuHI { color: #000000; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold;}
.LVL1menuHI:link { color: #000000; text-decoration: none}
.LVL1menuHI:visited { color: #000000; text-decoration: none}
.LVL1menuHI:hover { color: #D51010; text-decoration: none}

.LVL2menu {color: #000000; text-decoration: none; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 8pt;  text-align: left;}
.LVL2menu:link { background-color: transparent; color: #000000; text-decoration: none }
.LVL2menu:visited { background-color: transparent; color: #000000; text-decoration: none }
.LVL2menu:hover { background-color: transparent; color: #D51010; text-decoration: none }

.LVL2menuHI {color: #000000; text-decoration: none; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 8pt; text-align: left;}
.LVL2menuHI:link { background-color: transparent; color: #000000; text-decoration: none }
.LVL2menuHI:visited { background-color: transparent; color: #000000; text-decoration: none }
.LVL2menuHI:hover { background-color: transparent; color: #D51010; text-decoration: none }

.LVL3menu {color: #FFFFFF; text-decoration: none; font-weight: normal; font-family: Arial, Helvetica, sans-serif; font-size: 8pt; height: 17px; text-align: left;}
.LVL3menu:link { background-color: transparent; color: #FFFFFF; text-decoration: none }
.LVL3menu:visited { background-color: transparent; color: #FFFFFF; text-decoration: none }
.LVL3menu:hover {color: #FF0000; text-decoration: none }

.LVL3menuHI {color: #FF0000; text-decoration: none; font-weight: normal; font-family: Arial, Helvetica, sans-serif; font-size: 8pt; height: 17px; text-align: 

left;}
.LVL3menuHI:link { background-color: transparent; color: #FF0000; text-decoration: none }
.LVL3menuHI:visited { background-color: transparent; color: #FF0000; text-decoration: none }
.LVL3menuHI:hover {color: #FF0000; text-decoration: none }

/* Update URL/REPID's in the following */
body { background-color: #FFFFFF; background-image: url(/CA2571B700162F83/Lookup/Background/$file/bg_main.gif); background-attachment: fixed; background-repeat: repeat-x}

.NAVIGATIONholder {border: solid white; border-width: 0px 4px 0px 4px; background-image: 

url(/CA2571B700162F83/Lookup/Background/$file/bg_nav_end.gif); left: auto;}

.LVL2menuCell {background-image: url(/CA2571B700162F83/Lookup/NavItems/$file/LVL2menu.gif); color: #000000; text-decoration: none; font-weight: 

bold; font-family: Arial, Helvetica, sans-serif; font-size: 8pt; padding-left: 20px; text-align: left; height: 28px; vertical-align: middle; }

.LVL2menuHICell { background-image: url(/CA2571B700162F83/Lookup/NavItems/$file/LVL2menuHI.gif); color: #FFFFFF; text-decoration: none;	

font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 8pt; height: 28px; padding-left: 20px; text-align: left;}

.LVL3menuCell { background-image: url(/CA2571B700162F83/Lookup/NavItems/$file/LVL3menu.gif); color: #FFFFFF; text-decoration: none; font-weight: 

normal; font-family: Arial, Helvetica, sans-serif; font-size: 8pt; height: 17px; padding-left: 30px; text-align: left;}

.LVL3menuCell:hover { background-image: url(/CA2571B700162F83/Lookup/NavItems/$file/LVL3menuHOVER.gif); color: #FF0000; text-decoration: none }

.LVL3menuHICell { background-image: url(/CA2571B700162F83/Lookup/NavItems/$file/LVL3menuHI.gif); color: #000000; text-decoration: none; 

font-weight: normal; font-family: Arial, Helvetica, sans-serif; font-size: 8pt; height: 17px; padding-left: 30px; text-align: left;}

.CONTENT { font-family: Verdana, Arial, Helvetica, sans-serif; color: #47576d; font-size: 8pt; font-style: normal; padding: 20px 40px 30px; background-image: url(/CA2571B700162F83/Lookup/Background/$file/bg_content.gif); background-repeat: 

no-repeat; }

.NEWSholder { background-color:#bc0101; background-image: url(/CA2571B700162F83/Lookup/Background/$file/bg_news.gif); background-repeat: 

no-repeat;}

.TABlist_odd { font-size: 8pt; padding: 10px 12px 9px 22px; background-image: url(/CA2571B700162F83/Lookup/NavItems/$file/arrow_red.gif); 

background-repeat: no-repeat; background-position: 9px 10px; text-align: left; }

.TABlist_even { font-size: 8pt; padding: 7px 12px 7px 22px; background-color:#E9E9E9; background-image: 

url(/CA2571B700162F83/Lookup/NavItems/$file/arrow_red.gif); background-repeat: no-repeat; background-position: 9px 8px; border: solid #CCCCCC; 

border-width: 1px 0px 1px 0px; text-align: left; }

body,td,th { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt }
input {margin-bottom: 3px; margin-top: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #666666}

/* Navigation & Banner */
.UTILITY { color: #FFFFFF; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 8pt }
.UTILITYlink { color: #FFFFFF; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 8pt }
.UTILITYlink:link { color: #FFFFFF; text-decoration: none}
.UTILITYlink:visited { color: #FFFFFF; text-decoration: none}
.UTILITYlink:hover { color: #FFFFFF; text-decoration: underline}
.UTILITYsearch {  font-family: Arial; font-size: 8pt;color: #FFFFFF;}

.BANNER { border: solid white;  border-width: 4px 4px 2px 4px}	

/* Main Content */
.MAIN_CONTENTholder { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; background-color: transparent; color: #47576d; text-decoration: none; font-weight: normal; border-width: 0 4px; background-color: #ffffff ; border-color: white; border-style: solid; }

.HERO { border: solid white; border-width: 0px 2px 0px 2px}

.NEWStitle { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none; font-weight: bold; font-size: 10pt; padding: 13px 10px 10px 13px; font-style: normal; text-align: left;}
.NEWSp { color: #FFFFFF; font-size: 8pt; padding: 0px 12px 0px 16px; background-image: url(/CA2571B70016F0BA/arrow_white.gif);	

background-repeat: no-repeat; 	background-position: 7px 3px; text-align: left;}
.NEWS {font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 8pt; text-align: left;}
.NEWS:link { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none}
.NEWS:visited { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none}
.NEWS:hover { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: underline}

.HOMEfeature_left_heading {color: #000000; text-decoration: none; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; padding: 13px 

15px 0px 15px; text-align: left;}
.HOMEfeature_left TD {color: #000000; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 8pt; padding: 3px 15px 2px 15px; text-align: left;}
.HOMEfeature_left_more { padding: 0px 8px 8px 15px; text-align: right; }


.HOMEfeature_right_heading {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; text-decoration: none; font-weight: bold;  text-align: left;}

.HOMEfeature_right_heading:link { font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; text-decoration: none}
.HOMEfeature_right_heading:visited { font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; text-decoration: none}
.HOMEfeature_right_heading:hover { font-family: Verdana, Arial, Helvetica, sans-serif; color: #D51010; text-decoration: underline}
.HOMEfeature_right { font-family: Arial, Helvetica, sans-serif; color: #000000; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 8pt; text-align: left;}

.FEATUREheading { padding: 0px 0px 3px 0px; font-weight: bold; text-decoration: none; font-family: Helvetica, sans-serif; font-size: 8pt}


.TABS { border: solid white; border-width: 2px 0px 0px 0px; background-color:#414141}

.TABonCell {background-color:#FFFFFF;}
.TABoffCell {background-color: transparent;}

.TABon { color: #000000; text-decoration: none; font-size: 8pt; font-weight: bold;}
.TABon:link { color: #000000; text-decoration: none}
.TABon:visited { color: #000000; text-decoration: none}
.TABon:hover { color: #000000; text-decoration: underline}
.TABoff { color: #FFFFFF; text-decoration: none; font-size: 8pt;}
.TABoff:link { color: #FFFFFF; text-decoration: none}
.TABoff:visited { color: #FFFFFF; text-decoration: none}
.TABoff:hover { color: #FFFFFF; text-decoration: underline}

.TABContentHide {display: none;}
.TABContent {width: 100%;}

.LISTINGdivider { border: solid #CCCCCC; border-width: 0px 0px 1px 0px; padding: 0px 0px 0px 0px;}
.LISTINGlinktext { background-color: transparent; color: #D51010; font-weight: bold; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 

9pt}
.LISTINGlinktext:link { background-color: transparent; color: #D51010; font-weight: bold; text-decoration: none}
.LISTINGlinktext:visited { background-color: transparent; color: #D51010; font-weight: bold; text-decoration: none}
.LISTINGlinktext:hover { background-color: transparent; color: #333333; font-weight: bold; text-decoration: underline }

/* Footer */
.FOOTERholder { background-color:#000000; border: solid white; border-width: 2px 4px 4px 4px; }
  
.FOOTER { color: #CCCCCC; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 8pt }
.FOOTERlink { color: #CCCCCC; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 8pt }
.FOOTERlink:link { color: #CCCCCC; text-decoration: none}
.FOOTERlink:visited { color: #CCCCCC; text-decoration: none}
.FOOTERlink:hover { color: #CCCCCC; text-decoration: underline}

.FRAMEBackground { background-color: #D51010; background-image: url(/CA2571B700162F83/Lookup/Background/$file/bg_subnav1.gif); background-repeat: repeat-y;}

.FRAMEBlankBackground { background-image: url(/CA2571B700162F83/Lookup/Background/$file/bg_frame_main.gif);}
#nav ul {margin: 0; padding: 0; list-style: none;}
.nav {margin:0px; padding-left: 6px;}
.mainsFirst {float: left;position: relative; height: 28px;background: #FFFFFF;}
.mainsFirst h2 {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; margin: 0; color: #003399; background: #FFFFFF; padding:8px 4px 0px 0px ;}
.mains {float: left; position: relative; height: 28px; border-left: 1px solid #a9bad3; background: #FFFFFF;}
.mains h2 {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; margin: 0; color: #003399; background: #FFFFFF; padding:8px 4px 0px 4px ;}
li > ul {top: auto; left: auto;}
li:hover ul, li .over ul {display: block}
.subs {display: none; width: 10em; position: absolute; top: 28px; left: -1px; background: #FFFFFF; border-right: 1px solid #a9bad3; border-left: 1px solid #a9bad3;}
.subs li {width: 100%; border-bottom: 1px solid #a9bad3;}
.subs li a {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; display: block; margin: 0; text-decoration: none; padding: 4px 0px 4px 4px; color: #003399; border-left: 4px solid #FFFFFF;}
.subs li a:hover{display: block; color: #003399; background: #FFFFFF; border-left: 4px solid #999999; text-decoration: none;}
.sao {display: none; width: 10em; position: absolute; top: 28px; left: -1px; background: #FFFFFF; border-right: 1px solid #a9bad3; border-left: 1px solid #a9bad3;}
.sao li {width: 100%;border-bottom: 1px solid #a9bad3;	}
.sao li a {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; display: block; margin: 0; text-decoration: none; padding: 4px 0px 4px 4px; color: #003399; border-left: 4px solid #FFFFFF;}
.sao li a:hover{display: block;color: #003399;background: #FFFFFF; border-left: 4px solid #017f71;text-decoration: none;}
.sap {display: none; width: 10em; position: absolute; top: 28px; left: -1px; background: #FFFFFF; border-right: 1px solid #a9bad3; border-left: 1px solid #a9bad3;}
.sap li {width: 100%;border-bottom: 1px solid #a9bad3;	}
.sap li a {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; display: block; margin: 0; text-decoration: none; padding: 4px 0px 4px 4px; color: #003399; border-left: 4px solid #FFFFFF;}
.sap li a:hover{display: block;color: #003399;background: #FFFFFF; border-left: 4px solid #ff8500;text-decoration: none;}
.snz {display: none; width: 10em; position: absolute; top: 28px; left: -1px; background: #FFFFFF; border-right: 1px solid #a9bad3; border-left: 1px solid #a9bad3;}
.snz li {width: 100%;border-bottom: 1px solid #a9bad3;	}
.snz li a {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; display: block; margin: 0; text-decoration: none; padding: 4px 0px 4px 4px; color: #003399; border-left: 4px solid #FFFFFF;}
.snz li a:hover{display: block;color: #003399;background: #FFFFFF; border-left: 4px solid #a8015e;text-decoration: none;}

.sectionHeading{
	font-weight:bold;
	padding: 20px 0 10px 0;
	font-size: 16px;
	text-decoration:none;
}

